@media screen and (max-width:1200px) {
.header-item-content h2 {
	font-size: 40px;
	line-height: 44px
}
}
@media screen and (max-width:991px) {
#callToAction, .primary--info, .primary--logo {
	text-align: center
}
.primary--logo {
	float: none;
	margin-bottom: 30px
}
.primary--info {
	float: none
}
.primary--info-item {
	float: none;
	display: inline-block
}
#menu {
	top: 0
}
ul.primary-menu-links>li>span {
	font-size: 13px
}
.secondary-menu--wrapper {
	padding-left: 0
}
#secondaryNavbar {
	display: none!important;
	max-height: 320px
}
#secondaryNavbar.collapsing, #secondaryNavbar.in {
	display: block!important
}
#secondaryNavbar.in {
	overflow-y: auto!important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
}
#secondaryMenu .navbar-header {
	float: none;
	margin-left: -15px;
	margin-right: -15px
}
#secondaryMenu .navbar-toggle {
	float: left;
	display: block;
	margin-top: 9px;
	margin-left: 25px
}
#secondaryMenu .navbar-header .login-btn {
	float: right;
	margin-right: 15px
}
#secondaryMenu .navbar-header .login-btn .btn {
	position: relative;
	padding: 15px 20px 15px 8px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	z-index: 0
}
#secondaryMenu .navbar-header .login-btn .btn:before {
	content: " ";
	position: absolute;
	top: 0;
	left: -30px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 30px 50px;
	border-color: transparent transparent #303030;
	z-index: -1
}
.secondary-menu-links {
	float: none;
	margin: 7.5px 0
}
.secondary-menu-links li {
	float: none
}
.secondary-menu-links>li:hover>.dropdown-menu {
	display: none
}
.secondary-menu-links>li.open>.dropdown-menu {
	display: block
}
.secondary-menu-links li a {
	margin-right: 0
}
.secondary-menu-links>.dropdown>.dropdown-menu>li>a, .secondary-menu-links>li>a {
	padding: 12px 20px
}
.secondary-menu-links>.dropdown:hover>.dropdown-menu {
	display: none
}
.secondary-menu-links>.dropdown.open>.dropdown-menu {
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	box-shadow: none
}
.secondary-menu-links>.dropdown>.dropdown-menu {
	background-color: #303030
}
.secondary-menu-links>.dropdown>.dropdown-menu>li>a {
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px
}
.secondary-menu-links>.dropdown.open>.dropdown-menu>li.active>a, .secondary-menu-links>.dropdown.open>.dropdown-menu>li>a:focus, .secondary-menu-links>.dropdown.open>.dropdown-menu>li>a:hover {
	color: #303030;
	background-color: #fff
}
#header {
	height: auto
}
.header-slider--item {
	padding: 80px 0
}
.header-item-content-holder {
	padding-left: 35px;
	padding-right: 35px
}
.header-item-img {
	margin: 40px 0
}
.header-item-img img.img-responsive {
	float: none;
	margin: 0 auto
}
.header-slider.show-slider-controls>.owl-controls>.owl-buttons {
	display: none
}
#callToAction h2 {
	float: none;
	margin: -6px 0 23px
}
#callToAction .btn {
	float: none
}
#pageTitle {
	margin-top: 124px
}
.single-feature>.container>.row, .single-feature>.container>.row>div {
	display: block
}
.single-feature--content+.single-feature--image, .single-feature--image+.single-feature--content {
	margin-top: 50px
}
.single-feature--image img.img-responsive {
	margin: 0
}
.single-feature--image:last-child .single-feature--price {
	left: 0;
	right: auto
}
#blog {
	padding-bottom: 60px
}
.blog-page-content+.blog-page-sidebar {
	margin-top: 80px
}
.blog-page-sidebar+.blog-page-content {
	margin-top: 65px
}
#team>.container>.row>div {
	margin-bottom: 50px
}
#team>.container>.row>div:last-child {
	margin-bottom: 0
}
#footer {
	padding-bottom: 0
}
.contact-info a {
	margin-bottom: 35px;
	display: inline-block
}
#compare table thead, #services hr {
	display: none
}
#compare table {
	border: 0
}
#compare table tr {
	margin-bottom: 10px;
	display: block;
	border-bottom: 2px solid #ddd
}
#compare table td {
	display: block;
	text-align: right;
	font-size: 13px;
	border-bottom: 1px dotted #ccc
}
#compare table td:last-child {
	border-bottom: 0
}
#compare table td span.labelText {
	float: left;
	text-transform: uppercase;
	font-weight: 700
}
#compare table tbody tr:nth-child(even) td {
	background-color: #fff
}
.rates-info--wrapper {
	padding: 0;
	background-size: 100%
}
.faq-categories {
	margin-bottom: 60px
}
.faq-categories ul li a {
	overflow: hidden
}
#backToTop {
	right: 23px;
	bottom: 80px
}
}
@media screen and (min-width:767px) and (max-width:991px) {
.primary-menu-links li a {
	padding: 15px 12px
}
.primary-social-menu-links li a {
	padding: 15px 8px
}
.btn-tall {
	height: 58px !important;
	margin-top: 20px;
}

}
@media screen and (max-width:767px) {
.menu-topbar--contact .nav {
	margin-top: 0;
	margin-bottom: 0
}
.menu-topbar--contact .nav li {
	float: left
}
.primary--content, .primary--icon {
	display: block
}
#contact:before, .testimonial-slider.overload .owl-page span, ul.timeline:before {
	display: none
}
.primary--icon {
	padding-right: 0;
	margin-bottom: 5px
}
#primaryNavbar {
	padding: 0 15px
}
.primary-social-menu-links {
	float: right;
	margin-top: 5px
}
.primary--logo h1, .primary-menu-links {
	margin: 0
}
.primary-menu-links, .primary-menu-links li, .primary-social-menu-links li {
	float: left
}
#copyright p.left, #copyright p.right {
	float: none;
	text-align: center
}
#copyright p.left {
	margin: 0 0 20px
}
#pageTitle {
	margin-top: 100px
}
ul.timeline>li {
	margin-bottom: 0;
	position: relative;
	width: 100%;
	float: left;
	clear: left
}
ul.timeline>li>.timeline-badge {
	left: 28px;
	margin-left: 0;
	top: 16px
}
ul.timeline>li>.timeline-panel {
	float: right;
	width: 100%;
	overflow: hidden
}
.timeline>li:nth-child(even)>.timeline-panel, .timeline>li:nth-child(odd)>.timeline-panel {
	margin: 0
}
ul.timeline>li>.timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto
}
ul.timeline>li>.timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto
}
.timeline>li.timeline-inverted {
	float: left;
	clear: left;
	margin-top: 30px;
	margin-bottom: 30px
}
.timeline>li.timeline-inverted>.timeline-badge {
	left: 28px
}
.testimonial-slider.overload .owl-controls {
	margin-top: 0;
	margin-bottom: 0
}
.testimonial-slider.overload .owl-page {
	width: auto;
	height: auto;
	margin: 0 16px;
	padding: 0;
	border: none
}
.testimonial-slider.overload .owl-page:before {
	bottom: 0
}
.testimonial-slider.overload .recommender-info {
	margin-top: 50px;
	margin-bottom: 30px
}
#contact.page {
	padding-bottom: 0
}
.contact-form {
	background-color: #f0f0f0;
	border-top: 1px solid #e9e9e9;
	margin-top: 20px;
	padding: 20px 0
}
#contactForm {
	padding-left: 15px;
	padding-right: 15px
}
.post-social-links ul {
	text-align: left
}
.counter>.container>.row>div {
	margin-bottom: 70px
}
.counter>.container>.row>div:last-child, .counter>.container>.row>div:nth-last-child(2) {
	margin-bottom: 0
}
.btn-tall {
	height: 58px !important;
	margin-top: 20px;
}
}
@media screen and (max-width:520px) {
.primary--info-item {
	display: block;
	margin-left: 0;
	padding-left: 0;
	border: none;
	margin-bottom: 15px
}
.primary--info-item:last-child {
	margin-bottom: 0
}
#pricing .col-xs-6, .footer-widget {
	width: 100%
}

.btn-tall {
	height: 58px !important;
	margin-top: 20px;
}

}
@media screen and (max-width:480px) {
.menu-topbar--btn-group ul li:last-child, .primary-menu-links li span.email {
	display: none
}
#mc-embedded-subscribe-form .input-box {
	width: 100%
}
.contact-info>.container>.row>.col-xs-6 {
	width: 100%;
	float: none
}
.header-item-content .list p {
	float: none;
	width: auto
}
#copyright img {
	display: block;
	margin: 10px auto;
	max-width: 100%
}
.counter>.container>.row>div {
	width: 100%;
	float: none
}
.counter>.container>.row>div:nth-last-child(2) {
	margin-bottom: 70px
}
#loginForm, #signupForm {
	padding: 20px
}
.btn-tall {
	height: 58px !important;
	margin-top: 20px;
}

}
@media screen and (max-width:320px) {
.primary-social-menu-links li a {
	padding-left: 10px;
	padding-right: 10px
}

.btn-tall {
	height: 58px !important;
	margin-top: 20px;
}
}
